from multiprocessing.managers import BaseManager

from maps_adv.common.shared_mock import SharedMock, SharedMockProxy


class SharedMockMpManager(BaseManager):
    pass


SharedMockMpManager.register("SharedMock", SharedMock, SharedMockProxy)
